{
    "dc_identifier": "nl.gm0340.2c.2019.3968659-19",
    "dc_title": "Commissie Samenleving 2019-07-02 - Toelichting agendapunt",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2019-07-02. Onderdeel: Toelichting agendapunt.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/558832",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-15",
    "foi_publishedDate": "2019-07-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0340.2c.2019.3968659-19",
    "dc_externalIdentifier": "3968710",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-02",
    "foi_meetingNumber": "3968659",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2019.3968659-19.doc.1",
            "dc_title": "Accommodatie-vastgoed (ter informatie nu)",
            "foi_fileName": "Format_agendaverzoek_voor_het_houden_van_een_presentatie_Accommodatie-vastgoed.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7655857/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2019.3968659-19.doc.2",
            "dc_title": "Informerende memo Accommodatie-vastgoed 20190620",
            "foi_fileName": "Informerende_memo_Accommodatie-vastgoed_20190620.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7757145/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2019.3968659-19.doc.3",
            "dc_title": "20190702 Presentatie AVG Commissie",
            "foi_fileName": "20190702_Presentatie_AVG_Commissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7802683/1"
        }
    ]
}